[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-style: italic;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-style: italic;
}
[data-novi-id="1"] { text-decoration: underline; }
[data-novi-id="2"] { text-decoration: underline; }
[data-novi-id="3"] { text-decoration: underline; }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="5"] { text-decoration: underline; }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="3"] { text-decoration: underline; }
